mat-sidenav-container, mat-sidenav-content, mat-sidenav {
  height: 100%;
}
mat-sidenav {
  width: 250px;
}
main {
  padding: 10px;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none;
}
input::-webkit-input-placeholder {
  font-size: 14px;
}
.tools-class{
  height: inherit;
  width: 20%;
  border-left: 1px solid #b8b8b8
}
.main-class{
  width: 80%;
  text-align: center
}
.search-input{
  text-align:center;
  padding: 7px;
  font-size:20px;
  width: 60%;
  height:30px;
  border: 1px solid #b8b8b8;
  border-radius: 25px
}
